@charset "utf-8";
/* CSS Document */
@charset "utf-8";
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	font:Microsoft YaHei,Helvitica,Verdana,Arial,san-serif;
	list-style:none;
	font-family:微软雅黑;
}
body,div,p,ul,ol,dl,dt,dd,li,form,input,table,img,h1,h2,h3,h4,h5,h6,form,fieldest,input,textarea,blockquote,th,td{margin:0;padding:0;}
h1, h2, h3, h4, h5, h6{ font-size:100%;}
body{ height:100%; background:#fff; color:#333; font:12px/1.5 tahoma,arial,\5b8b\4f53; font-weight:normal;}
em, b, i{font-style:normal;font-weight:normal;}
a{color:#333;text-decoration:none; outline:none;}
a:hover{color:#4aac22; text-decoration:underline;}
img,a img{border:0 none; vertical-align: middle;}
ul,ol{list-style-type:none;}
#select_module ul{display:flex;}
abbr,acronym{ border:0;}
.clear{ clear:both; height:0; overflow:hidden;}
.space{ clear:both; display:block; height:10px; overflow:hidden;}
/* 文字排版 */
.f12{ font-size:12px;}
.f14{ font-size:14px;}
.f16{ font-size:16px;}
.f18{ font-size:18px;}
.f20{ font-size:20px;}
.fb{ font-weight:bold;}
.fn{ font-weight:normal;}
.t2{ text-indent:2em;}
.lh150{ line-height:150%;}
.lh180{ line-height:180%;}
.lh200{ line-height:200%;}
.unl{ text-decoration:underline;}
.no_unl{ text-decoration:none;}
.lth{ text-decoration: line-through;}
/* 定位 */
.tl{ text-align:left;}
.tc{ text-align: center;}
.tr{ text-align: right;}
.bc{ margin-left:auto; margin-right:auto;}
.fl{ float:left; display:inline;}
.fr{ float:right; display:inline;}
.vm{ vertical-align:middle;}
.pr{ position:relative;}
.pa{ position:absolute;}
.abs-right{ position:absolute; right:0;}
.zoom{ zoom:1;}
.hidden{  visibility:hidden;}
.none{ display:none;}
/* 长度高度*/
.w10{ width:10px;}
.w20{ width:20px;}
.w30{ width:30px;}
.w40{ width:40px;}
.w50{ width:50px;}
.w60{ width:60px;}
.w70{ width:70px;}
.w80{ width:80px;}
.w90{ width:90px;}
.w100{ width:100px;}
.w200{ width:200px;}
.w300{ width:300px;}
.w400{ width:400px;}
.w500{ width:500px;}
.w600{ width:600px;}
.w700{ width:700px;}
.w800{ width:800px;}
.w{ width:100%;}
.h50{ height:50px;}
.h80{ height:80px;}
.h100{ height:100px;}
.h200{ height:200px;}
/*边距*/
.m10{ margin:10px;}
.m15{ margin:15px;}
.m30{ margin:30px;}
.mt5{ margin-top:5px;}
.mt10{ margin-top:10px;}
.mt15{ margin-top:15px;}
.mt20{ margin-top:20px;}
.mt30{ margin-top:30px;}
.mt50{ margin-top:50px;}
.mb5{ margin-bottom:5px;}
.mb10{ margin-bottom:10px;}
.mb15{ margin-bottom:15px;}
.mb20{ margin-bottom:20px;}
.mb30{ margin-bottom:30px;}
.mb50{ margin-bottom:50px;}
.mb100{ margin-bottom:100px;}
.ml5{ margin-left:5px;}
.ml10{ margin-left:10px;}
.ml15{ margin-left:15px;}
.ml20{ margin-left:20px;}
.ml25{ margin-left:25px;}
.ml30{ margin-left:30px;}
.ml100{ margin-left:100px;}
.ml150{ margin-left:150px;}
.mr5{margin-right:5px;}
.mr10{ margin-right:10px;}
.mr15{ margin-right:15px;}
.mr20{ margin-right:20px;}
.mr30{ margin-right:30px;}
.mr50{ margin-right:50px;}
.mr100{ margin-right:100px;}
.p10{ padding:10px;}
.p15{ padding:15px;}
.p30{ padding:30px;}
.pt5{ padding-top:5px;}
.pt10{ padding-top:10px;}
.pt15{ padding-top:15px;}
.pt20{ padding-top:20px;}
.pt30{ padding-top:30px;}
.pt50{ padding-top:50px;}
.pb5{ padding-bottom:5px;}
.pb10{ padding-bottom:10px;}
.pb15{ padding-bottom:15px;}
.pb20{ padding-bottom:20px;}
.pb30{ padding-bottom:30px;}
.pb50{ padding-bottom:50px;}
.pl5{ padding-left:5px;}
.pl10{ padding-left:10px;}
.pl15{ padding-left:15px;}
.pl20{ padding-left:20px;}
.pl30{ padding-left:30px;}
.pl50{ padding-left:50px;}
.pr5{ padding-right:5px;}
.pr10{ padding-right:10px;}
.pr15{ padding-right:15px;}
.pr20{ padding-right:20px;}
.pr30{ padding-right:30px;}
.pr50{ padding-right:50px;}
/*颜色*/
.color_orange{ color:#FC8019;}
.color_orange:hover{ color:#FC8019;}
.color_green{ color:#4aac22;}
.color_green:hover{ color:#4aac22;}
/*头部样式*/
.ucTop{ width:100%; height:43px; background:url(../images/ucTop_bg.png); position:fixed; _position:absolute; left:0; top:0; z-index:13;}
.ucTop_box{ width:1000px; height:43px; margin:0 auto;}
.ucLogo{ float:left; display:inline;}
.ucTop_info{ float:right; display:inline; line-height:42px; margin:0 0 0 50px; color:#fff;}
.ucTop_quit{ padding-left:20px; margin-left:20px; background:url(../images/uc_icon8.png) no-repeat left;}
.ucTop_menu{ float:right; line-height:42px; margin-left:20px;}
.ucTop_menu li{ float:left; position:relative;}
.ucTop_menu li .ucTop_menu_a{ display:block; width:50px; height:43px; overflow:hidden; text-indent:-9999px; background:url(../images/topheader_bg1.png) no-repeat; position:relative; z-index:12;}
.ucTop_menu li.ucTop_app .ucTop_menu_a{ background-position:0 0;}
.ucTop_menu li.ucTop_set .ucTop_menu_a{ background-position:-50px 0;}
.ucTop_menu li.ucTop_message .ucTop_menu_a{ background-position:-100px 0;}
.ucTop_menu li.ucTop_help .ucTop_menu_a{ background-position:-150px 0;}
.ucTop_menu li.ucTop_skin .ucTop_menu_a{ background-position:-200px -53px;}
.ucTop_menu li.ucTop_app a.current{ background-position:0 -50px; background-color:#f0f0f0;}
.ucTop_menu li.ucTop_set a.current{ background-position:-50px -50px; background-color:#f0f0f0;}
.ucTop_menu li.ucTop_message a.current{ background-position:-100px -50px; background-color:#f0f0f0;}
.ucTop_menu li.ucTop_help a.current{ background-position:-150px -50px; background-color:#f0f0f0;}
.ucTop_menu li.ucTop_skin a.current{ background-position:-200px -50px; background-color:#f0f0f0;}
.message_num{ background:#38a50b; padding:0 2px; color:#fff; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; box-shadow:1px 1px 1px #000; -moz-box-shadow:1px 1px 1px #000; -webkit-box-shadow:1px 1px 1px #000; position:absolute; top:5px; right:0; line-height:14px;}
.s_menu{ width:70px; border:1px solid #dcdcdc; position:absolute; top:42px; left:0px; z-index:11; border-bottom:none;}
.s_menu ul{ overflow:hidden;}
.s_menu ul li{ width:70px; line-height:22px;}
.s_menu ul li a{ display:block; padding:5px; background:#f0f0f0; color:#24313C; border-bottom:1px solid #dcdcdc;}
.s_menu ul li a:hover{ background:#dcdcdc; text-decoration:none; color:#24313C;}
.s_menu ul li.first{ border-top:none;}
.s_menu ul li.last{ border-bottom:none;}
.s_skin{ width:372px; padding:10px 0; background:#f0f0f0; border:1px solid #cbc9c5; right:0; left:auto;}
.s_skin ul li{ width:80px; float:left; display:inline; margin:0 0 0 10px;}
.s_skin .skin-pic{ width:80px; position:relative;}
.s_skin .skin-mask{ display:block; width:80px; height:15px; background:#04355b; opacity:0.8; position:absolute; left:0; bottom:0;}
.s_skin .skin-name{ display:block; width:80px; height:15px; line-height:15px; text-align:center; color:#fff;  position:absolute; left:0; bottom:0; z-index:2;}
.s_skin .skin_btn{ display:block; width:80px; height:22px; line-height:22px; text-align:center; padding:0; margin-top:10px; background:#5eba91; color:#fff;}
.ucTop a{ color:#fff;}
.ucTop_list{ float:left; margin:0 0 0 30px;}
.ucTop_list li{ float:left;}
.ucTop_list li a{ float:left; height:42px; line-height:42px; margin-top:1px; padding:0 10px;}
.ucTop_list li a:hover{ background:#3b3b3b; text-decoration:none; color:#fff;}
.uc_header{ overflow:hidden; width:1000px; height:70px; margin:-70px auto 0; position:relative;}
h1{ font-family:"微软雅黑"; font-size:28px; color:#2d7a0c; font-weight:500;}
h1 span{ font-size:28px;}
.uc_header p{}
/*左侧导航*/
.nav{ width:160px; float:left;}
.nav li{ width:160px; margin-bottom:5px; font-size:14px; position:relative;}
.nav li a{ display:block; margin-left:1px; height:51px; line-height:51px; outline:none; text-decoration: none;}
.nav li a:hover{ background:url(../images/navlibg.png) no-repeat; text-decoration:none; color:#f34c03;}
.nav li a.current{ background:url(../images/navlibg.png) no-repeat; text-decoration:none; color:#f34c03;}
.nav_icon{ display:block; float:left; width:50px; height:50px; margin:0 5px 0 20px;}
.nav_icon_home{ background:url(../images/icon01.png) no-repeat 5px 7px;}
.nav_icon_order{ background:url(../images/icon02.png) no-repeat 5px 7px;}
.nav_icon_message{ background:url(../images/icon03.png) no-repeat 5px 7px;}
.nav_icon_myClass{ background:url(../images/icon04.png) no-repeat 5px 7px;}
.nav_icon_exam{ background:url(../images/icon05.png) no-repeat 5px 7px;}
.nav_icon_quanzhenjikao{ background:url(../images/icon12.png) no-repeat 5px 7px;}
.nav_icon_falvfagui{ background:url(../images/icon13.png) no-repeat 5px 7px;}
.nav_icon_highsoQA{ background:url(../images/icon06.png) no-repeat 5px 7px;}
.nav_icon_learnPro{ background:url(../images/icon07.png) no-repeat 5px 7px;}
.nav_icon_learnAss{ background:url(../images/icon08.png) no-repeat 5px 7px;}
.nav_icon_test{ background:url(../images/icon09.png) no-repeat 5px 7px;}
.nav_icon_help{ background:url(../images/icon10.png) no-repeat 5px 7px;}
.nav_icon_play{ background:url(../images/icon11.png) no-repeat 5px 7px;}
.nav_icon_zc{ background:url(../images/icon_zc.png) no-repeat 5px 7px;}
.nav_icon_chengji{ background:url(../images/chengjidan.png) no-repeat 5px 7px;}

.icon_hot{ line-height:0; position:absolute; top:2px; left:20px;}
.nav_num{ height:19px; line-height:18px; float:left; background:url(../images/naumber_bg.png) no-repeat left; color:#fff; padding-left:6px; font-size:14px; font-weight:bold; font-family:Arial; position:absolute; top:2px; left:50px;}
.nav_num em{ display:block; float:left; height:19px; background:url(../images/naumber_bg.png) no-repeat right; padding-right:9px;}
.sub_nav{ display:none; margin:5px 20px 0 20px; border-top:1px dotted #807f7f;}
.sub_nav li{ width:55px; margin:0; padding-left:65px; background:url(../images/sub_nav_libg.png) no-repeat 40px 0; font-size:12px;}
.sub_nav li a{ height:30px; line-height:30px; margin:0; padding:0; color:#fc7d17;}
.sub_nav li a:hover{ background:none; color:#fc7d17;}
/*页脚*/
.footer{ width:1000px; margin:30px auto;}
.footer p{ line-height:20px; text-align:center; color:#878787;}

/*主体区域*/
.wrap{ width:100%; margin:0 auto; padding-top:214px; background:url(../images/uc_banner1.jpg) no-repeat center 0; height:auto; overflow:hidden;}
.main{ width:1000px; overflow:hidden; background:#fff; margin:0 auto 0; padding:25px 0 40px; border:1px solid #f6f6f5; border-right:1px solid #d1d1d1; border-bottom:1px solid #d1d1d1; box-shadow:2px 2px 2px #e8e8e8; position:relative;}
.contenter{ width:840px; float:right; position:relative;}
.main_con{ width:834px; float:left; border-left:1px dotted #909090;}
.side_con{ width:194px; padding:0 5px; float:right;}
/*选项卡一*/
.uc_tab{ width:615px; overflow:hidden; margin:30px 0 0 10px; border-bottom:1px solid #53b70a;}
.uc_tab li{ width:91px; float:left; display:inline; margin-left:10px;}
.uc_tab li a{ float:left; width:91px; height:25px; line-height:28px; overflow:hidden; text-align:center; background:url(../images/tab1.png) no-repeat 0 0; color:#fff;}
.uc_tab li .current{ background-position:0 -25px;} 
.uc_tab li a:hover{ text-decoration:none; color:#fff; text-decoration:none;}
.uc_tabcon{ width:550px; margin:0 auto;}
/*选项卡二*/
.uc_tab2{ width:590px; overflow:hidden; margin-top:30px;}
.uc_tab2 li{ width:71px; float:left; display:inline; margin:0 100px 0 10px;}
.uc_tab2 li a{ float:left; width:71px; height:18px; line-height:18px; text-align:center; padding-bottom:10px; background:url(../images/tab2.png) no-repeat 0 bottom; color:#807f7f;}
.uc_tab2 li .current{ background-position:-71px bottom; font-weight:bold;}
.uc_tab2 li a:hover{ color:#807f7f; text-decoration:none;}
.uc_tab_tabcon2{ width:590px; overflow:hidden; margin-top:10px;}
/*更多样式*/
/*分页*/
.pager{ width:100%; padding:10px 0; overflow:hidden; text-align:right; color:#756d6d;}
.pager_btn{ width:47px; height:18px; background:url(../images/uc_btn.png) no-repeat -67px 0; border:none; cursor:pointer; color:#756d6d;}
.pager_txt{ margin:0 5px; vertical-align:middle;}
.pager a{ display:inline-block; padding:2px 4px; margin-right:5px; background:#afb0b0; color:#fff; cursor:pointer; vertical-align:middle;}
.pager a:hover{ background:#53b70a; text-decoration:none; color:#fff;}
.pager .disabled a{ display:inline-block; padding:2px 4px; margin-right:5px; background:#fff; color:#8c8a8a; vertical-align:middle; cursor:text;}
.pager .disabled a:hover{ background:#fff; color:#8c8a8a;}
.pager .current{ display:inline-block; padding:2px 4px; margin-right:5px; background:#7630a1; color:#fff; vertical-align:middle; cursor:text;}
/*分页2*/

/*分页3*/

/*返回顶部 */
.goto_top { width:20px; height:64px; text-indent:-9999px; background:url(../images/gototop.png) no-repeat; bottom:100px; cursor:pointer; position:fixed; z-index:9999; _position: absolute; left:50%; margin-left:500px; clear:both;}
/*文本框焦点*/


/*评价星星*/
.as_starS{ display:inline-block; width:65px; height:12px; line-height:12px; background:url(../images/as_star.png) 0 -94px;}
.as_starS .as_star_mask{ display:inline-block; width:auto; height:12px; background:url(../images/as_star.png) 0 -82px;}
.as_starS .as_star_mask1{ width:13px;}
.as_starS .as_star_mask2{ width:26px;}
.as_starS .as_star_mask3{ width:39px;}
.as_starS .as_star_mask4{ width:52px;}
.as_starS .as_star_mask5{ width:65px;}
.as_starM{ display:inline-block; width:85px; height:16px; line-height:16px; background:url(../images/as_star.png) 0 -66px;}
.as_starM .as_star_mask{ display:inline-block; width:auto; height:12px; background:url(../images/as_star.png) 0 -50px;}
.as_starM .as_star_mask1{ width:17px;}
.as_starM .as_star_mask2{ width:34px;}
.as_starM .as_star_mask3{ width:51px;}
.as_starM .as_star_mask4{ width:68px;}
.as_starM .as_star_mask5{ width:85px;}
.as_starB{ display:inline-block; width:135px; height:25px; line-height:25px; background:url(../images/as_star.png) 0 -25px;}
.as_starB .as_star_mask{ display:inline-block; width:auto; height:25px; background:url(../images/as_star.png) 0 0;}
.as_starB .as_star_mask1{ width:27px;}
.as_starB .as_star_mask2{ width:54px;}
.as_starB .as_star_mask3{ width:81px;}
.as_starB .as_star_mask4{ width:108px;}
.as_starB .as_star_mask5{ width:135px;}
/*学员弹出*/
.user_pop{ display:none; width:400px; padding:15px; background:#f7f7f7; position:absolute; top:300px; left:50%; margin-left:-150px; border:1px solid #cfcdcd;}
.user_pop_info{ width:400px; overflow:hidden; padding-bottom:10px; border-bottom:1px dotted #a1a0a0;}
.user_pop_info dt{ width:67px; float:left; display:inline; margin-right:10px;}
.user_pop_info dd{ line-height:20px; color:#6a6969;}
.user_pop h4{ width:59px; height:22px; line-height:18px; text-align:center; margin:10px 0; background:url(../images/uc_btn.png) no-repeat -94px -21px; color:#fff; font-weight:500;}
.user_pop_course,.user_pop_exam{ width:400px; overflow:hidden;}
.user_pop_course p,.user_pop_exam p{ overflow:hidden; line-height:20px; color:#a1a0a0;}
.user_pop_course p a,.user_pop_exam p a{ color:#a1a0a0;}
.user_pop_more{ float:right; clear:both; padding-top:5px; text-decoration:underline; color:#807e7e;}
.user_pop_close{ display:block; width:10px; height:10px; background:url(../images/uc_close.png) no-repeat; text-indent:-9999px; cursor:pointer; position:absolute; top:10px; right:10px;}
.user_pop_jiao{ display:block; width:12px; height:14px; background:url(../images/QA_jiao2.png) no-repeat; position:absolute; top:60px; right:-12px;}
/*弹出层*/
.pop_title, .pop_con_ico, .pop_qdbtn, .pop_qubtn, .pop_closebtn { background: url(../images/pop.png) no-repeat scroll 0 0 transparent;}
.pop_wind { background: none repeat scroll 0 0 #F3FDFF; border: 1px solid #2277BA; height: 205px; width: 398px;}
.pop_title { color: #FFFFFF; font-size: 14px; font-weight: bold; height: 32px; line-height: 34px; overflow: hidden; text-indent: 30px; vertical-align: middle;}
.pop_con { background: none repeat scroll 0 0 #FFFFFF; border-bottom: 1px solid #CAE2EC; height: 90px; padding: 30px 24px 0; width: 350px;}
.pop_con_ico { float: left; height: 50px; width: 50px;}
.pop_pos1 { background-position: 0 -142px;}
.pop_pos2 { background-position: -56px -142px;}
.pop_pos3 { background-position: -114px -142px;}
.pop_pos4 { background-position: -173px -142px;}
.pop_message { color: #444444; float: right; width: 280px;}
.pop_message h2 { font-size: 14px; font-weight: bold; margin: 0; padding: 0;}
.pop_delh2 { height: 30px; line-height: 30px;}
.pop_delh3 { height: 50px; line-height: 50px;}
.pop_btnline { padding-top: 10px; text-align: center;}
.pop_btnline input { border: medium none; cursor: pointer; font-weight: bold; height: 27px; margin-right: 10px; width: 55px;}
.pop_qdbtn { background-position: 0 -69px; color: #FFFFFF;}
.pop_qdbtn:hover { background-position: -65px -69px;}
.pop_qubtn { background-position: 0 -106px; color: #444444;}
.pop_qubtn:hover { background-position: -65px -106px;}
.pop_closebtn { background-position: -27px -42px; display: block; float: right; height: 17px; margin-right: 10px; margin-top: 6px; width: 17px;}
.pop_closebtn:hover { background-position: 0 -42px;}
.p-wiidow { background: none repeat scroll 0 0 #FFFFFF; border: 4px solid #E2D8CB; height: 198px; position: absolute; width: 375px;}
.p-wiidow img { display: inline; float: left; margin: 40px 10px 0 15px;}
.pop-words { font-family: "微软雅黑"; font-size: 18px; line-height: 20px; margin-bottom: 40px; padding-top: 30px; text-align: center;}
.pop-words strong { color: #FF6600; font-size: 28px; font-weight: 100;}
.pop-words p { margin: 0 0 10px; padding: 0;}
/*弹出层*/
.goToTop{ display:block; width:24px; height:68px; background:url(../images/go_top_bg.png) no-repeat; text-indent:-9999px; position:fixed; _position:absolute; left:50%; margin-left:500px; top:600px; cursor:pointer;}
/*top排行*/
.top_number1,.top_number2,.top_number3,.top_number{ float:left; display:inline-block; width:13px; height:13px; line-height:13px; text-align:center; margin-right:5px; background:url(../images/topbg2.png) no-repeat; color:#fff;}
.top_number1,.top_number2,.top_number3{ background:url(../images/topbg.png) no-repeat;}
/*menuTab*/
.menuTab_box{ width:100%; height:80px; overflow:hidden;}
.menuTab{ height:54px; margin-top:10px; border:1px solid #dee0dc;}
.menuTab li{ height:65px; height:54px; line-height:20px; float:left; text-align:center; background:url(../images/menuTab_br.png) no-repeat right top; position:relative;}
.menuTab li.last{ background:none;}
.menuTab li .menuTab_a{ width:100%; display:block; height:65px; float:left; cursor:pointer; position:absolute; top:0; left:0; z-index:3;}
.menuTab li a{ color:#333;}
.menuTab li a:hover{ text-decoration:none; color:#4aac22;}
.menuTab li.current{}
.menuTab li.current a{ color:#fff;}
.menuTab li.current a:hover{ color:#fff;}
.menuTab li.current .menuTab_a{ display:block; background:#53b70a url(../images/menuTab_libg.png) no-repeat bottom center; overflow:hidden; color:#fff;}
.menuTab_name{ margin-top:5px; font-size:14px; font-weight:bold; color:#706f6d;}
.menuTab_num{ font-size:20px; font-weight:bold; color:#4aac22;}
.menuTab li.current .menuTab_name{ color:#fff;}
.menuTab li.current .menuTab_num{ color:#fff;}
/*问卷调查*/
.survey{ width:150px; height:150px; position:fixed; _position:absolute; right:0; bottom:0; _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0))); z-index:11;}
.survey_close{ display:block; width:16px; height:16px; position:absolute; top:6px; right:7px; cursor:pointer; background:url(../images/survey_close.png) no-repeat;}

/*直播*/
.table_title1{ height:10px; width:815px;}
.table_tr_td1{ line-height:40px; font-size:13px;}
.td_style1{ border-left:1px #f0f0f0 solid; background:#ffffff; }
.td_style2{ border-left:1px #f0f0f0 solid; background:#f1f1f1; }
.my_play_table{ width:815px; background:#fa4e07; border-left:1px #fa4e07 solid; border-right:1px #fa4e07 solid; border-bottom:15px #fa4e07 solid; border-radius:10px; text-align:center;}
.my_play_table a{ color:#025e64;}
.my_play_table a:hover{ color:#fa4e07; text-decoration:underline;}
.table_tr_bg1{ background:#fa4e07; color:#fff; font-family:"微软雅黑"; font-size:16px; text-align:center; line-height:50px;}
.btn_play0922{ width:810px; height:45px; line-height:45px;}
.btn_play0922 a{ display:block; width:320px; height:45px;font-size:15px; color:#025e64; float:left; }
.btn_play0922 a:hover{ text-decoration:none; color:#fa4e07; }
.btn_play0922 span{ float:right; width:auto; height:45px; line-height:45px;}
.btn_play0922 span a{ color:#025e64;font-size:15px; }
.btn_play0922 span em{ width:50px; float:left;}

.no-file{ background:url(../Images/nofile.png) no-repeat; width:840px; height:600px;}
.no-file ul li{ float:left; width:auto;}

/*在线班主任2014年新版*/
.zxbzr{ width:780px; height:auto; margin-top:10px; float:left;}
.zxbzr_jianj{ width:780px; height:278px; float:left;}
.zxbzr_photo{ width:209px; height:278px; background:url(../images/bzrbg_01.png) no-repeat; float:left;}
.zxbzr_photo1{ width:184px; height:250px; margin-top:14px; margin-left:13px;}
.zxbzr_cont{ width:555px; height:278px; float:left; font-family:"Microsoft YaHei"; padding-left:15px;}
.zxbzr_cont1{ width:555px; height:30px; margin-top:20px; float:left;}
.zxbzr_cont1 p{ font-size:12px; color:#888989; float:left; width:555px; line-height:40px;}
.zxbzr_cont1 p span{ font-size:24px; color:#000000; float:left; padding-right:15px; line-height:30px;}
.zxbzr_xuxian{ font-size:12px; float:left; width:555px; color:#c5c5c5; line-height:14px;}
.zxbzr_cont2{ width:555px; height:200px; float:left;}
.zxbzr_cont2a{ width:555px; height:28px; float:left;}
.zxbzr_cont2a p{ width:555px; float:left; font-size:14px; color:#000000; line-height:28px;}
.zxbzr_cont2b{ width:555px; height:170px; float:left;}
.zxbzr_cont2b p{ float:left; font-size:12px; color:#424242; width:555px; line-height:22px; margin-top:10px;}
.zxbzr_cont2b p span{ float:left; font-size:14px; color:#ca0303; font-weight:normal;}

.zxbzr_ask{ width:780px; height:310px; float:left; background:url(../Images/bzrbg_04.png) no-repeat; position:relative;}

.zxbzr_input1{width:277px; height:28px; font-family:Microsoft YaHei; font-size:14px; color:#333; outline: 0; position:absolute; top:70px; left:240px; background:transparent; border:0px none;}
.zxbzr_input2{width:19px; height:19px; font-family:Microsoft YaHei; font-size:14px; color:#333; outline: 0;  position:absolute; top:118px; left:239px;  background:transparent; border:0px none;}
.zxbzr_input3{width:275px; height:77px; font-family:Microsoft YaHei; font-size:14px; color:#333; outline: 0;  position:absolute; top:156px; left:240px; background:transparent; border:0px none;}
.zxbzr_input4{width:123px; height:37px; font-family:Microsoft YaHei; font-size:18px; color:#fff; position:absolute; top:247px; left:320px; background:url(../Images/zxbzr_btn1.png) no-repeat;  border:0px none;}



/*投诉建议*/
.yl_tsjy{width:98%; margin-left:1%;}
.yl_h2{ font-size:16px; height:21px; line-height:21px; width:120px; margin:0 auto; color:#7630a1; margin-bottom:8px; font-family:"Microsoft YaHei"; text-align:center; background:url(../images/yl_tsjy.png) no-repeat;}
.yl_tsnr{ border:1px #ebebeb solid;  background: #fbf9fd; padding:15px 5px 15px 10px;}
.yl_tsnr p{ line-height:50px;}
.yl_tsnr ul li{ line-height:200%; margin-bottom:10px; overflow:hidden;}
.yl_tsnr ul li label{ display:block; width:80px; height:30px; float:left; text-align:right; margin-top:0;}

.yl_tsnr ul li label em{ color:#fd5c02;}
.yl_tsnr ul li input{ float:left; border:1px #abadb3 solid; height:25px; line-height:25px; margin-right:5px;}

.yl_tsnr ul li .tex{border:1px #abadb3 solid; width:710px; height:80px; overflow:hidden;}

.yl_tsnr .yl_tsan{ width:250px; margin:0 auto;}
.yl_tsnr .yl_tsan input{ width:82px; height:32px; line-height:32px; background:url(../images/cz_btn.gif) no-repeat; margin:0 auto; border:0; color:#FFF; cursor:pointer; margin:0 10px;}

.yl_tsjyhf{width:100%; height:30px; line-height:30px; border-bottom:1px #fbdfc0 solid; margin-top:15px;}
.yl_tsjyhf h3{ font-size:16px; color:#7630a1; font-family:"Microsoft YaHei";}

.yl_tshf{ margin-top:5px; margin-bottom:20px;}
.yl_tshf1,.yl_tshf2,.yl_tshf4{ margin-bottom:20px;}
.yl_tsnr ul li span{ color:#999999;}
.yl_title{width:500px;}


/*会员中心首页*/
a.yl_xgkc{ position:absolute;width:67px; height:28px; background:url(../images/yl_xgkc.png) no-repeat; margin-left:30px;}
a.yl_xgkc:hover{position:absolute; width:67px; height:28px; background:url(../images/yl_xgkc_2.png) no-repeat; }


/*会员中心不固定广告位*/

/*双十二*/
.bgdgg_img{width:800px;overflow: hidden; border:0px none; height:auto; margin:0px auto; margin-top:20px;}


/*学习计划*/
.learn_plan{ width:780px; float:left; margin-top:10px;}
.learn_plan1{ width:780px; height:auto; float:left;}
.learn_plan h1{ color:#111111; font-size:16px; font-family:"微软雅黑"; float:left; width:750px; padding:5px 15px; line-height:35px; margin-top:10px;}
.learn_plan p{ width:750px; padding:0px 15px; float:left; line-height:25px;}
.learn_plan p a{ color:#C03;}

/*合同章*/
.yl_ht_zheng{position:relative; z-index:9999; left:150px; top:-130px; display:block;}







/* leftsead右侧客服浮动 */
#leftsead{width:auto;height:420px;position:fixed;top:250px;right:0px; z-index:100;}
*html #leftsead{margin-top:258px;position:absolute;top:expression(eval(document.documentElement.scrollTop));}
#leftsead ul{ width:auto; margin-top:100px;}
#leftsead li{width:auto;height:60px;}
#leftsead li img{float:right;}
#leftsead li a{height:49px;float:right;display:block;min-width:47px;max-width:229px; text-decoration: none;}
#leftsead li a .shows{display:block;}
#leftsead li a .hides{margin-right:-143px;cursor:pointer;cursor:hand;}
#leftsead li a.youhui .hides{display:none;position:absolute;right:143px;}
#leftsead li a.youhui .2wm{display:none;position:absolute;right:143px;}
#p2{width:180px;background-color:#fbaf38;height:47px;margin-left:47px;border:1px solid #e59518;text-align:center;line-height:25px; color:#fff;}
#p3{width:180px;background-color:#f34b4c;height:47px;margin-left:47px;border:1px solid #ea3233;text-align:center;line-height:47px}
#p1{width:47px;height:49px;float:left}


/*2015-08-03*/
.tstanchuang{
background-color:rgb(0, 0, 0); 
opacity: 0.8;
background-position:initial initial; 
background-repeat: initial initial;
position: fixed;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#E5000000,endColorstr=#E5000000);
filter:alpha(opacity:80);
left: 0px; 
top: 0px; 
z-index: 100000; 
width: 100%; 
height: 100%;
}

.tc_n1{width:580px; height:auto; position:absolute; z-index:100001; background:#fff; overflow:hidden;}
.tc_head{width:580px; height:65px; background:url(../images/tousu_hd1.jpg) no-repeat; position:relative;}
.tssl{width:550px; margin-top:10px; height:35px; line-height:35px; border-bottom:1px #dcdee0 dashed; font-size:14px; padding-left:30px;}
.tssl span:first-child{ color:#256393;}
.ts_nr{ width:580px; height:110px; background:url(../images/liucheng1.png) no-repeat center top; margin-top:20px; position:relative; border-bottom:1px #dcdee0 solid;}
.ts_nr span{ color:#8f9ba4; position:absolute; text-align:center;}
.ts_nr span.ts_w1{ top:35px; left:35px;}
.ts_nr span.ts_w2{ top:35px; left:235px;}
.ts_nr span.ts_w3{ top:35px; left:440px;}
.ts_btm{width:540px; height:120px; padding:30px 20px;}

.ts_btm dl{color:#ff6300; font-weight:700; font-size:14px;  margin-bottom:10px;}
.ts_btm dt{ font-size:12px; color:#585859; line-height:200%;}
.ts_btm dt span{color:#ff6300;}

.tc_head a,.tc_head2 a{ position:absolute; right:5px; top:5px;}


.ts_btm2{width:540px; height:auto; padding:10px 20px; overflow:hidden;}
.ts_btm2 dl{color:#ff6300; font-weight:700; font-size:14px;  margin-bottom:10px;}
.ts_btm2 dt{ font-size:12px; color:#585859; line-height:200%; margin-bottom:10px;}
.ts_btm2 dt span{color:#ff6300;}

.ts_btm2 span{color:#ff6300; margin-right:10px; height:30px; line-height:30px; display:block; float:left;}
.ts_btm2 span i{ display:inline; zoom:1; height:100%; vertical-align:middle;}
.ts_btm2 span input{vertical-align:middle; margin-top: -3px;}
.ts_btm2 span label{ cursor:pointer;}

.ts_nrweb{width:100%; height:auto;}
.ts_tj1{width:540px; height:auto; border-top:1px #dcdee0 solid; padding:10px 20px;}
.ts_tjyj{width:540px; height:auto; border-top:1px #dcdee0 dashed; padding:10px 20px;  text-align:center;}
.ts_tjyj dl,.ts_tj1 dl{ font-size:14px; font-weight:700; margin-bottom:10px; text-align:left;}
.ts_tjyj textarea{ width:538px; border:1px #d4d4d4 solid; color:#555;}
.ts_tjyj input[type="button"]{ padding:8px 30px; color:#fff; background:#3483c5; border-radius:15px; margin:15px 0; font-size:14px;}
.tc_head2{width:580px; height:65px; background:url(../images/tousu_hd2.jpg) no-repeat; position:relative;}

.ts_nr2{ width:580px; height:100px; background:url(../images/liucheng2.png) no-repeat center top; margin-top:20px; position:relative; border-bottom:1px #dcdee0 solid;}
.ts_nr2 span{ color:#8f9ba4; position:absolute; text-align:center;}
.ts_nr2 span.ts_w1{ top:35px; left:35px;}
.ts_nr2 span.ts_w2{ top:35px; left:235px;}
.ts_nr2 span.ts_w3{ top:35px; left:440px;}



.ts_tj1 dt{ height:30px; line-height:30px; clear:both;}
.ts_tj1 dt i{ padding-top:2px; display:block; float:left;}
.ts_tj1 dt span{ margin-left:5px; float:left;}
.ts_tj1 dt b{ margin-left:5px; display:block; padding-top:2px; float:left;}



.ts_tj2{width:540px; height:auto; border-top:1px #dcdee0 solid; padding:10px 20px;}
.ts_tj2 dl{text-align:left; color:#666;}




/*考试成绩*/
h2.kscj{font-size:16px; color:#fd5c02;}
.pre_con table tr td{ padding:8px; font-size:14px; vertical-align:middle;}

.yl_tsan2{ width:250px; margin:0 auto;}
.yl_tsan2 input{ width:82px; height:32px; line-height:32px; background:url(../images/cz_btn.gif) no-repeat; margin:0 auto; border:0; color:#FFF; cursor:pointer; margin:0 10px;}


/*集训班倒计时弹窗*/
.yl_2015_08_18{width:600px; height:386px; background:url(http://zhongyewx.com/UserCenter/images/jxb_tc01.png) no-repeat; position:fixed; z-index:99999; left:50%; top:50%; margin-left:-300px; margin-top:-193px;}
.yl_xjxbdjs{ position:absolute; top:175px; left:160px; width:310px; height:35px; font-size:24px; color:#d20003; font-weight:700;}
.yl_xjxbdjs2{ position:absolute; top:225px; left:225px; background:#f72c2f; width:150px; height:35px; line-height:35px; padding:1px 5px; color:#fff;
text-align:center;
font-size:18px;
-moz-border-radius:20px;/*仅Firefox支持，实现圆角效果*/
-webkit-border-radius:20px;/*仅Safari,Chrome支持，实现圆角效果*/
-khtml-border-radius:20px;/*仅Safari,Chrome支持，实现圆角效果*/
border-radius:20px;/*仅Opera，Safari,Chrome支持，实现圆角效果*/
}

a.yl_xjxbdjs2:hover { text-decoration:none; color:#eee; background:#e70306;}

.yl_xjxbdjs3{
position:absolute; top:310px; left:478px; width:95px; height:25px; color:#333; font-size:16px; text-decoration:underline; font-weight:700;
}
a.yl_xjxbdjs3:hover{text-decoration:none; color:#852121;}

.nav_20130616_1 li.first a{background: url(/usercenter/images/home.png) 5px no-repeat !important;}



